"MLS_SelectSoftwareOrFile" = "Veuillez sélectionner le logiciel";
"MLS_SystemContact" = "Contacts";
"MLS_WCXFFile" = "Fichier base de données WorldCard (.wcxf)";
"MLS_VCardFile" = "Fichier vCard (.vcf)";
"MLS_ImageFile" = "Fichiers images(.jpg)";
"MLS_TextFile" = "Fichier texte (.txt)";
"MLS_CSVFile" = "Fichier CSV (.csv)";
"MLS_XLSXFile" = "Fichier MS Excel";
"MLS_CSVCommentGmail" = "Pour importer dans les contacts Gmail ou dans une autre application";
"MLS_CSVCommentOutlook" = "Pour importer dans Outlook ou dans une autre application";
"MLS_VCFComment" = "Pour importer dans le carnet d'adresses Apple ou dans une autre application";
"MLS_XLSXComment" = "pour MS Excel ou dans une autre application";
"MLS_DataScope" = "Gamme de données";
"MLS_AllContacts" = "Toutes les cartes";
"MLS_SelectedContacts" = "Cartes sélectionnées";
"MLS_ViewAreaContacts" = "Toutes les cartes dans la fenêtre de prévisualisation";
